#ifndef __KONSTANTER_H
#define __KONSTANTER_H

#include <string>

const int MAX_ANTALL_STAPLASSER = 60;    ///< Max antall staplasser i en buss.
const int MIN_ANTALL_STAPLASSER = 5;     ///< Min antall staplasser i en buss.
const int MAX_ANTALL_SITTEPLASSER = 80;  ///< Max antall sitteplasser i en buss.
const int MIN_ANTALL_SITTEPLASSER = 20;  ///< Min antall sitteplasser i en buss.
const int MAX_ANTALL_VOGNER = 100;       ///< Max antall vogner i en bane.
const int MIN_ANTALL_VOGNER = 1;         ///< Min antall vogner i en bane.
const int MAX_BANELENGDE = 99999;        ///< Max lengde på en bane.
const int MIN_BANELENGDE = 1;            ///< Min lengde på en bane.
const int MAX_MINUTTER = 59;             ///< Max minutter i en time.
const int MIN_MINUTTER = 1;              ///< Min minutter.
const int MAX_TIMER = 23;                ///< Max timer i ett døgn.
const int MIN_TIMER = 0;                 ///< Min timer.
const int MAX_RUTER = 999;               ///< Max antall ruter.
const int MIN_RUTER = 1;                 ///< Min ruter.
const int MIN_AVGANGS_TID = 6;           ///< Min avgangstid for rute tabell.
const int MAX_AVGANGS_TID = 120;         ///< Max avgangstid for rute tabell.
const int MAX_CHAR = 200;                ///< Max antall chars.
///< Stien til stoppesteder dta fil.
const std::string STI_STOPPESTEDER = "STOPPESTEDER.DTA";
///< Stien til ruter dta fil.
const std::string STI_RUTER = "RUTER.DTA";

#endif  // __KONSTANTER_H